lastAccountName: OverSteph2209
timestamps:
  login: 1451840066654
  logout: 1451840186450
ipAddress: 90.7.218.90
lastlocation:
  world: world
  x: 111.5
  y: 73.0
  z: 255.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 1114.0
  y: 66.0625
  z: -185.0
  yaw: -6.399997
  pitch: 33.9
